<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[375]">
<item id="ref-2">Aérobic|FF303030|FFF0F0F0|4</item>
<item id="ref-3">Athlétisme|FF303030|FFF0F0F0|0</item>
<item id="ref-4">Automobilisme|FF303030|FFF0F0F0|0</item>
<item id="ref-5">Autre|FF303030|FFF0F0F0|179</item>
<item id="ref-6">Autre - |FF303030|FFF0F0F0|1</item>
<item id="ref-7">Autre - Clips|FF303030|FFF0F0F0|289</item>
<item id="ref-8">Autre - Débat|FF303030|FFF0F0F0|94</item>
<item id="ref-9">Autre - Débat parlementaire|FF303030|FFF0F0F0|45</item>
<item id="ref-10">Autre - Divertissement|FF303030|FFF0F0F0|889</item>
<item id="ref-11">Autre - Divertissement-humour|FF303030|FFF0F0F0|0</item>
<item id="ref-12">Autre - Emission du bien|FF303030|FFF0F0F0|1</item>
<item id="ref-13">Autre - Emission jeunesse|FF303030|FFF0F0F0|66</item>
<item id="ref-14">Autre - Emission musicale|FF303030|FFF0F0F0|6</item>
<item id="ref-15">Autre - Emission politique|FF303030|FFF0F0F0|10</item>
<item id="ref-16">Autre - Emission religieuse|FF303030|FFF0F0F0|2</item>
<item id="ref-17">Autre - Emission spéciale|FF303030|FFF0F0F0|5</item>
<item id="ref-18">Autre - Fin|FF303030|FFF0F0F0|81</item>
<item id="ref-19">Autre - Fitness|FF303030|FFF0F0F0|26</item>
<item id="ref-20">Autre - Interview|FF303030|FFF0F0F0|75</item>
<item id="ref-21">Autre - Jeu|FF303030|FFF0F0F0|260</item>
<item id="ref-22">Autre - Journal|FF303030|FFF0F0F0|1939</item>
<item id="ref-23">Autre - JT sport|FF303030|FFF0F0F0|5</item>
<item id="ref-24">Autre - Loterie|FF303030|FFF0F0F0|6</item>
<item id="ref-25">Autre - Météo|FF303030|FFF0F0F0|802</item>
<item id="ref-26">Autre - Programme indéterminé|FF303030|FFF0F0F0|283</item>
<item id="ref-27">Autre - Talk|FF303030|FFF0F0F0|142</item>
<item id="ref-28">Autre - Talk-show|FF303030|FFF0F0F0|0</item>
<item id="ref-29">Autre - Téléréalité|FF303030|FFF0F0F0|211</item>
<item id="ref-30">Autre - Variétés|FF303030|FFF0F0F0|6</item>
<item id="ref-31">Basket-ball|FF303030|FFF0F0F0|1</item>
<item id="ref-32">Biathlon|FF303030|FFF0F0F0|1</item>
<item id="ref-33">Catch|FF303030|FFF0F0F0|18</item>
<item id="ref-34">Cinéma - |FF98FB98|FF000000|0</item>
<item id="ref-35">Cinéma - Autre|FF98FB98|FF000000|0</item>
<item id="ref-36">Cinéma - Biographie|FF98FB98|FF000000|37</item>
<item id="ref-37">Cinéma - Comédie|FF98FB98|FF000000|538</item>
<item id="ref-38">Cinéma - Comédie dramatique|FF98FB98|FF000000|311</item>
<item id="ref-39">Cinéma - Comédie fantastique|FF303030|FFF0F0F0|1</item>
<item id="ref-40">Cinéma - Comédie musicale|FF98FB98|FF000000|27</item>
<item id="ref-41">Cinéma - Comédie policière|FF98FB98|FF000000|6</item>
<item id="ref-42">Cinéma - Comédie romantique|FF98FB98|FF000000|15</item>
<item id="ref-43">Cinéma - Comédie satirique|FF98FB98|FF000000|1</item>
<item id="ref-44">Cinéma - Comédie sentimentale|FF98FB98|FF000000|68</item>
<item id="ref-45">Cinéma - Court métrage|FF98FB98|FF000000|144</item>
<item id="ref-46">Cinéma - Court métrage burlesque|FF98FB98|FF000000|7</item>
<item id="ref-47">Cinéma - Court métrage d&#39;animation|FF98FB98|FF000000|72</item>
<item id="ref-48">Cinéma - Court métrage dramatique|FF98FB98|FF000000|30</item>
<item id="ref-49">Cinéma - Court métrage pornographique|FF303030|FFF0F0F0|1</item>
<item id="ref-50">Cinéma - Drame|FF98FB98|FF000000|747</item>
<item id="ref-51">Cinéma - Drame historique|FF98FB98|FF000000|9</item>
<item id="ref-52">Cinéma - Drame psychologique|FF98FB98|FF000000|3</item>
<item id="ref-53">Cinéma - Drame sentimental|FF98FB98|FF000000|4</item>
<item id="ref-54">Cinéma - Drame social|FF303030|FFF0F0F0|2</item>
<item id="ref-55">Cinéma - Essai|FF98FB98|FF000000|0</item>
<item id="ref-56">Cinéma - Film à sketches|FF98FB98|FF000000|3</item>
<item id="ref-57">Cinéma - Film catastrophe|FF98FB98|FF000000|23</item>
<item id="ref-58">Cinéma - Film d&#39;action|FF98FB98|FF000000|169</item>
<item id="ref-59">Cinéma - Film d&#39;animation|FF98FB98|FF000000|102</item>
<item id="ref-60">Cinéma - Film d&#39;aventures|FF98FB98|FF000000|153</item>
<item id="ref-61">Cinéma - Film de guerre|FF98FB98|FF000000|63</item>
<item id="ref-62">Cinéma - Film de science|FF98FB98|FF000000|113</item>
<item id="ref-63">Cinéma - Film de science-fiction|FF303030|FFF0F0F0|21</item>
<item id="ref-64">Cinéma - Film de suspense|FF98FB98|FF000000|41</item>
<item id="ref-65">Cinéma - Film d&#39;épouvante|FF98FB98|FF000000|1</item>
<item id="ref-66">Cinéma - Film d&#39;espionnage|FF98FB98|FF000000|30</item>
<item id="ref-67">Cinéma - Film d&#39;horreur|FF98FB98|FF000000|113</item>
<item id="ref-68">Cinéma - Film documentaire|FF98FB98|FF000000|59</item>
<item id="ref-69">Cinéma - Film érotique|FF98FB98|FF000000|13</item>
<item id="ref-70">Cinéma - Film fantastique|FF98FB98|FF000000|103</item>
<item id="ref-71">Cinéma - Film historique|FF98FB98|FF000000|19</item>
<item id="ref-72">Cinéma - Film noir|FF98FB98|FF000000|10</item>
<item id="ref-73">Cinéma - Film policier|FF98FB98|FF000000|225</item>
<item id="ref-74">Cinéma - Film pornographique|FF98FB98|FF000000|12</item>
<item id="ref-75">Cinéma - Film pour la jeunesse|FF98FB98|FF000000|19</item>
<item id="ref-76">Cinéma - Mélodrame|FF98FB98|FF000000|6</item>
<item id="ref-77">Cinéma - Péplum|FF98FB98|FF000000|7</item>
<item id="ref-78">Cinéma - Retransmission|FF98FB98|FF000000|0</item>
<item id="ref-79">Cinéma - Thriller|FF98FB98|FF000000|370</item>
<item id="ref-80">Cinéma - Thriller politique|FF98FB98|FF000000|3</item>
<item id="ref-81">Cinéma - Western|FF98FB98|FF000000|117</item>
<item id="ref-82">Clips|FF303030|FFF0F0F0|41</item>
<item id="ref-83">Comédie|FF98FB98|FF000000|86</item>
<item id="ref-84">Comédie dramatique|FF98FB98|FF000000|40</item>
<item id="ref-85">Comédie musicale|FF98FB98|FF000000|4</item>
<item id="ref-86">Concert|FF303030|FFF0F0F0|12</item>
<item id="ref-87">Court métrage|FF303030|FFF0F0F0|8</item>
<item id="ref-88">Culture &#38; Documentaire - |FF303030|FFF0F0F0|0</item>
<item id="ref-89">Culture &#38; Documentaire - Magazine - Actualité|FF303030|FFF0F0F0|0</item>
<item id="ref-90">Culture &#38; Documentaire - Magazine - Téléachat|FF303030|FFF0F0F0|0</item>
<item id="ref-91">Culture Infos - |FF303030|FFF0F0F0|1</item>
<item id="ref-92">Culture Infos - Animalier|FF303030|FFF0F0F0|70</item>
<item id="ref-93">Culture Infos - Art de vivre|FF303030|FFF0F0F0|8</item>
<item id="ref-94">Culture Infos - Autre|FF303030|FFF0F0F0|4</item>
<item id="ref-95">Culture Infos - Aventures|FF303030|FFF0F0F0|25</item>
<item id="ref-96">Culture Infos - Beaux|FF303030|FFF0F0F0|19</item>
<item id="ref-97">Culture Infos - Beaux-arts|FF303030|FFF0F0F0|0</item>
<item id="ref-98">Culture Infos - Biographie|FF303030|FFF0F0F0|2</item>
<item id="ref-99">Culture Infos - Blues &#38; Soul|FF303030|FFF0F0F0|2</item>
<item id="ref-100">Culture Infos - Cinéma|FF303030|FFF0F0F0|197</item>
<item id="ref-101">Culture Infos - Cirque|FF303030|FFF0F0F0|2</item>
<item id="ref-102">Culture Infos - Civilisations|FF303030|FFF0F0F0|108</item>
<item id="ref-103">Culture Infos - Classique|FF303030|FFF0F0F0|16</item>
<item id="ref-104">Culture Infos - Contemporain|FF303030|FFF0F0F0|7</item>
<item id="ref-105">Culture Infos - Culture|FF303030|FFF0F0F0|124</item>
<item id="ref-106">Culture Infos - Dance Music|FF303030|FFF0F0F0|1</item>
<item id="ref-107">Culture Infos - Découvertes|FF303030|FFF0F0F0|208</item>
<item id="ref-108">Culture Infos - Drame|FF303030|FFF0F0F0|2</item>
<item id="ref-109">Culture Infos - Drame lyrique|FF303030|FFF0F0F0|1</item>
<item id="ref-110">Culture Infos - Economie|FF303030|FFF0F0F0|0</item>
<item id="ref-111">Culture Infos - Environnement|FF303030|FFF0F0F0|15</item>
<item id="ref-112">Culture Infos - Erotique|FF303030|FFF0F0F0|1</item>
<item id="ref-113">Culture Infos - fiction|FF303030|FFF0F0F0|0</item>
<item id="ref-114">Culture Infos - Gastronomie|FF303030|FFF0F0F0|17</item>
<item id="ref-115">Culture Infos - Géopolitique|FF303030|FFF0F0F0|2</item>
<item id="ref-116">Culture Infos - Histoire|FF303030|FFF0F0F0|799</item>
<item id="ref-117">Culture Infos - Humour|FF303030|FFF0F0F0|90</item>
<item id="ref-118">Culture Infos - Jazz|FF303030|FFF0F0F0|1</item>
<item id="ref-119">Culture Infos - Justice|FF303030|FFF0F0F0|79</item>
<item id="ref-120">Culture Infos - Lettres|FF303030|FFF0F0F0|6</item>
<item id="ref-121">Culture Infos - Magazine animalier|FF303030|FFF0F0F0|42</item>
<item id="ref-122">Culture Infos - Magazine culinaire|FF303030|FFF0F0F0|115</item>
<item id="ref-123">Culture Infos - Magazine culturel|FF303030|FFF0F0F0|259</item>
<item id="ref-124">Culture Infos - Magazine d&#39;actualité|FF303030|FFF0F0F0|549</item>
<item id="ref-125">Culture Infos - Magazine de découvertes|FF303030|FFF0F0F0|120</item>
<item id="ref-126">Culture Infos - Magazine de géopolitique|FF303030|FFF0F0F0|22</item>
<item id="ref-127">Culture Infos - Magazine de la décoration|FF303030|FFF0F0F0|11</item>
<item id="ref-128">Culture Infos - Magazine de la gastronomie|FF303030|FFF0F0F0|61</item>
<item id="ref-129">Culture Infos - Magazine de la mer|FF303030|FFF0F0F0|11</item>
<item id="ref-130">Culture Infos - Magazine de la mode|FF303030|FFF0F0F0|20</item>
<item id="ref-131">Culture Infos - Magazine de la santé|FF303030|FFF0F0F0|21</item>
<item id="ref-132">Culture Infos - Magazine de l&#39;art de vivre|FF303030|FFF0F0F0|61</item>
<item id="ref-133">Culture Infos - Magazine de l&#39;automobile|FF303030|FFF0F0F0|51</item>
<item id="ref-134">Culture Infos - Magazine de l&#39;économie|FF303030|FFF0F0F0|261</item>
<item id="ref-135">Culture Infos - Magazine de l&#39;emploi|FF303030|FFF0F0F0|3</item>
<item id="ref-136">Culture Infos - Magazine de l&#39;environnement|FF303030|FFF0F0F0|18</item>
<item id="ref-137">Culture Infos - Magazine de reportages|FF303030|FFF0F0F0|135</item>
<item id="ref-138">Culture Infos - Magazine de services|FF303030|FFF0F0F0|71</item>
<item id="ref-139">Culture Infos - Magazine de société|FF303030|FFF0F0F0|726</item>
<item id="ref-140">Culture Infos - Magazine de télé|FF303030|FFF0F0F0|194</item>
<item id="ref-141">Culture Infos - Magazine de télé-achat|FF303030|FFF0F0F0|0</item>
<item id="ref-142">Culture Infos - Magazine des médias|FF303030|FFF0F0F0|12</item>
<item id="ref-143">Culture Infos - Magazine d&#39;information|FF303030|FFF0F0F0|372</item>
<item id="ref-144">Culture Infos - Magazine du cinéma|FF303030|FFF0F0F0|407</item>
<item id="ref-145">Culture Infos - Magazine du consommateur|FF303030|FFF0F0F0|83</item>
<item id="ref-146">Culture Infos - Magazine du court métrage|FF303030|FFF0F0F0|9</item>
<item id="ref-147">Culture Infos - Magazine du jardinage|FF303030|FFF0F0F0|10</item>
<item id="ref-148">Culture Infos - Magazine du jeu vidéo|FF303030|FFF0F0F0|0</item>
<item id="ref-149">Culture Infos - Magazine du multimédia|FF303030|FFF0F0F0|67</item>
<item id="ref-150">Culture Infos - Magazine du show|FF303030|FFF0F0F0|7</item>
<item id="ref-151">Culture Infos - Magazine du tourisme|FF303030|FFF0F0F0|45</item>
<item id="ref-152">Culture Infos - Magazine éducatif|FF303030|FFF0F0F0|43</item>
<item id="ref-153">Culture Infos - Magazine historique|FF303030|FFF0F0F0|96</item>
<item id="ref-154">Culture Infos - Magazine jeunesse|FF303030|FFF0F0F0|137</item>
<item id="ref-155">Culture Infos - Magazine judiciaire|FF303030|FFF0F0F0|14</item>
<item id="ref-156">Culture Infos - Magazine littéraire|FF303030|FFF0F0F0|97</item>
<item id="ref-157">Culture Infos - Magazine musical|FF303030|FFF0F0F0|90</item>
<item id="ref-158">Culture Infos - Magazine politique|FF303030|FFF0F0F0|276</item>
<item id="ref-159">Culture Infos - Magazine pornographique|FF303030|FFF0F0F0|2</item>
<item id="ref-160">Culture Infos - Magazine régional|FF303030|FFF0F0F0|27</item>
<item id="ref-161">Culture Infos - Magazine religieux|FF303030|FFF0F0F0|34</item>
<item id="ref-162">Culture Infos - Magazine scientifique|FF303030|FFF0F0F0|15</item>
<item id="ref-163">Culture Infos - Magazine sportif|FF303030|FFF0F0F0|39</item>
<item id="ref-164">Culture Infos - Médias|FF303030|FFF0F0F0|0</item>
<item id="ref-165">Culture Infos - Multimédia|FF303030|FFF0F0F0|0</item>
<item id="ref-166">Culture Infos - Musical|FF303030|FFF0F0F0|3</item>
<item id="ref-167">Culture Infos - Musique|FF303030|FFF0F0F0|19</item>
<item id="ref-168">Culture Infos - Musique classique|FF303030|FFF0F0F0|7</item>
<item id="ref-169">Culture Infos - Nature|FF303030|FFF0F0F0|58</item>
<item id="ref-170">Culture Infos - One man show|FF303030|FFF0F0F0|9</item>
<item id="ref-171">Culture Infos - Opéra|FF303030|FFF0F0F0|0</item>
<item id="ref-172">Culture Infos - Opéra comique|FF303030|FFF0F0F0|1</item>
<item id="ref-173">Culture Infos - Pêche|FF303030|FFF0F0F0|10</item>
<item id="ref-174">Culture Infos - Pièce de théâtre|FF303030|FFF0F0F0|21</item>
<item id="ref-175">Culture Infos - Politique|FF303030|FFF0F0F0|22</item>
<item id="ref-176">Culture Infos - Pop &#38; Rock|FF303030|FFF0F0F0|19</item>
<item id="ref-177">Culture Infos - Rap|FF303030|FFF0F0F0|2</item>
<item id="ref-178">Culture Infos - Rap &#38; Techno|FF303030|FFF0F0F0|0</item>
<item id="ref-179">Culture Infos - Reggae|FF303030|FFF0F0F0|2</item>
<item id="ref-180">Culture Infos - Religions|FF303030|FFF0F0F0|1</item>
<item id="ref-181">Culture Infos - Rock|FF303030|FFF0F0F0|2</item>
<item id="ref-182">Culture Infos - Santé|FF303030|FFF0F0F0|14</item>
<item id="ref-183">Culture Infos - Sciences et technique|FF303030|FFF0F0F0|148</item>
<item id="ref-184">Culture Infos - Société|FF303030|FFF0F0F0|404</item>
<item id="ref-185">Culture Infos - Sport|FF303030|FFF0F0F0|11</item>
<item id="ref-186">Culture Infos - Techno|FF303030|FFF0F0F0|4</item>
<item id="ref-187">Culture Infos - Téléréalité|FF303030|FFF0F0F0|457</item>
<item id="ref-188">Culture Infos - Variétés|FF303030|FFF0F0F0|8</item>
<item id="ref-189">Culture Infos - Voyage|FF303030|FFF0F0F0|25</item>
<item id="ref-190">Culture Infos - World Music|FF303030|FFF0F0F0|1</item>
<item id="ref-191">Cyclisme|FF303030|FFF0F0F0|0</item>
<item id="ref-192">Débat|FF303030|FFF0F0F0|90</item>
<item id="ref-193">Dessin animé|FF303030|FFF0F0F0|187</item>
<item id="ref-194">Divertissement|FF303030|FFF0F0F0|112</item>
<item id="ref-195">Divertissement - |FF303030|FFF0F0F0|0</item>
<item id="ref-196">Divertissement - Feuilleton policier|FF303030|FFF0F0F0|25</item>
<item id="ref-197">Divertissement - Feuilleton réaliste|FF303030|FFF0F0F0|2</item>
<item id="ref-198">Divertissement - Feuilleton sentimental|FF303030|FFF0F0F0|49</item>
<item id="ref-199">Divertissement &#38; Jeux TV - Divertissement|FF303030|FFF0F0F0|0</item>
<item id="ref-200">Divertissement &#38; Jeux TV - Talk-show|FF303030|FFF0F0F0|0</item>
<item id="ref-201">Divertissement &#38; Jeux TV - Téléréalité|FF303030|FFF0F0F0|0</item>
<item id="ref-202">Documentaire|FF303030|FFF0F0F0|178</item>
<item id="ref-203">Documentaire culturel|FF303030|FFF0F0F0|60</item>
<item id="ref-204">Documentaire de société|FF303030|FFF0F0F0|98</item>
<item id="ref-205">Documentaire scientifique|FF303030|FFF0F0F0|32</item>
<item id="ref-206">Documentaire sportif|FF303030|FFF0F0F0|2</item>
<item id="ref-207">Drame|FF98FB98|FF000000|103</item>
<item id="ref-208">Drame de  Akhenaton, Kamel Saleh|FF303030|FFF0F0F0|1</item>
<item id="ref-209">Drame de  Costa-Gavras|FF98FB98|FF000000|0</item>
<item id="ref-210">Emission jeunesse|FF303030|FFF0F0F0|22</item>
<item id="ref-211">Emission musicale|FF303030|FFF0F0F0|0</item>
<item id="ref-212">Emission politique|FF303030|FFF0F0F0|9</item>
<item id="ref-213">Emission religieuse|FF303030|FFF0F0F0|1</item>
<item id="ref-214">Emission spéciale|FF303030|FFF0F0F0|8</item>
<item id="ref-215">Film - Comédie|FF98FB98|FF000000|0</item>
<item id="ref-216">Film à sketchs|FF98FB98|FF000000|1</item>
<item id="ref-217">Film d&#39;animation|FF98FB98|FF000000|12</item>
<item id="ref-218">Film d&#39;animation de  Kôtarô Tamura|FF98FB98|FF000000|0</item>
<item id="ref-219">Film d&#39;aventures|FF98FB98|FF000000|40</item>
<item id="ref-220">Film de guerre|FF98FB98|FF000000|9</item>
<item id="ref-221">Film de science fiction|FF98FB98|FF000000|11</item>
<item id="ref-222">Film de suspense|FF98FB98|FF000000|46</item>
<item id="ref-223">Film d&#39;horreur|FF98FB98|FF000000|18</item>
<item id="ref-224">Film documentaire|FF98FB98|FF000000|7</item>
<item id="ref-225">Film érotique|FF98FB98|FF000000|3</item>
<item id="ref-226">Film fantastique|FF98FB98|FF000000|6</item>
<item id="ref-227">Film historique|FF98FB98|FF000000|8</item>
<item id="ref-228">Film policier|FF98FB98|FF000000|39</item>
<item id="ref-229">Film pornographique|FF98FB98|FF000000|0</item>
<item id="ref-230">Fin|FF303030|FFF0F0F0|12</item>
<item id="ref-231">Football|FF303030|FFF0F0F0|2</item>
<item id="ref-232">Golf|FF303030|FFF0F0F0|0</item>
<item id="ref-233">Handball|FF303030|FFF0F0F0|0</item>
<item id="ref-234">Interview|FF303030|FFF0F0F0|50</item>
<item id="ref-235">Jeu|FF303030|FFF0F0F0|55</item>
<item id="ref-236">Jeunesse - |FF303030|FFF0F0F0|0</item>
<item id="ref-237">Jeunesse - Dessin animé|FF303030|FFF0F0F0|596</item>
<item id="ref-238">Jeunesse - Dessin animé jeunesse|FF303030|FFF0F0F0|1</item>
<item id="ref-239">Jeunesse - Dessin animé manga|FF303030|FFF0F0F0|18</item>
<item id="ref-240">Journal|FF303030|FFF0F0F0|505</item>
<item id="ref-241">Magazine|FF303030|FFF0F0F0|52</item>
<item id="ref-242">Magazine - Actualité|FF303030|FFF0F0F0|1</item>
<item id="ref-243">Magazine culturel|FF303030|FFF0F0F0|134</item>
<item id="ref-244">Magazine de découvertes|FF303030|FFF0F0F0|22</item>
<item id="ref-245">Magazine de la nature|FF303030|FFF0F0F0|7</item>
<item id="ref-246">Magazine de l&#39;art de vivre|FF303030|FFF0F0F0|51</item>
<item id="ref-247">Magazine de services|FF303030|FFF0F0F0|85</item>
<item id="ref-248">Magazine de société|FF303030|FFF0F0F0|115</item>
<item id="ref-249">Magazine d&#39;information|FF303030|FFF0F0F0|446</item>
<item id="ref-250">Magazine jeunesse|FF303030|FFF0F0F0|31</item>
<item id="ref-251">Magazine scientifique|FF303030|FFF0F0F0|15</item>
<item id="ref-252">Magazine sportif|FF303030|FFF0F0F0|100</item>
<item id="ref-253">Mélodrame|FF303030|FFF0F0F0|2</item>
<item id="ref-254">Météo|FF303030|FFF0F0F0|118</item>
<item id="ref-255">Natation|FF303030|FFF0F0F0|0</item>
<item id="ref-256">Opéra|FF303030|FFF0F0F0|1</item>
<item id="ref-257">Pétanque|FF303030|FFF0F0F0|0</item>
<item id="ref-258">Pièce de théâtre|FF303030|FFF0F0F0|7</item>
<item id="ref-259">Prog court - |FF303030|FFF0F0F0|2</item>
<item id="ref-260">Programme indéterminé|FF303030|FFF0F0F0|50</item>
<item id="ref-261">Rugby|FF303030|FFF0F0F0|10</item>
<item id="ref-262">Rugby à 7|FF303030|FFF0F0F0|7</item>
<item id="ref-263">Série|FFFFFACD|FF000000|659</item>
<item id="ref-264">Série |FFFFFACD|FF000000|6</item>
<item id="ref-265">Série  de  LP|FF303030|FFF0F0F0|2</item>
<item id="ref-266">Série - Policier|FFFFFACD|FF000000|0</item>
<item id="ref-267">Série d&#39;animation|FFFFFACD|FF000000|484</item>
<item id="ref-268">Série d&#39;animation de  Bakers|FFFFFACD|FF000000|0</item>
<item id="ref-269">Série d&#39;animation de  Hampa|FF303030|FFF0F0F0|1</item>
<item id="ref-270">Série d&#39;animation de  Various|FFFFFACD|FF000000|0</item>
<item id="ref-271">Série d&#39;aventures|FFFFFACD|FF000000|166</item>
<item id="ref-272">Série de  Silk|FFFFFACD|FF000000|0</item>
<item id="ref-273">Série dramatique|FFFFFACD|FF000000|88</item>
<item id="ref-274">Série érotique|FFFFFACD|FF000000|0</item>
<item id="ref-275">Série humoristique|FFFFFACD|FF000000|578</item>
<item id="ref-276">Série sentimentale|FFFFFACD|FF000000|512</item>
<item id="ref-277">Série TV - |FFFFFACD|FF000000|0</item>
<item id="ref-278">Série TV - Comédie|FF303030|FFF0F0F0|19</item>
<item id="ref-279">Série TV - Comédie dramatique|FF303030|FFF0F0F0|4</item>
<item id="ref-280">Série TV - Drame|FF303030|FFF0F0F0|11</item>
<item id="ref-281">Série TV - Série culinaire|FFFFFACD|FF000000|6</item>
<item id="ref-282">Série TV - Série d&#39;action|FFFFFACD|FF000000|121</item>
<item id="ref-283">Série TV - Série d&#39;animation|FFFFFACD|FF000000|1655</item>
<item id="ref-284">Série TV - Série d&#39;aventures|FFFFFACD|FF000000|180</item>
<item id="ref-285">Série TV - Série de guerre|FF303030|FFF0F0F0|6</item>
<item id="ref-286">Série TV - Série de science|FFFFFACD|FF000000|153</item>
<item id="ref-287">Série TV - Série de science-fiction|FFFFFACD|FF000000|18</item>
<item id="ref-288">Série TV - Série de suspense|FFFFFACD|FF000000|166</item>
<item id="ref-289">Série TV - Série de téléréalité|FFFFFACD|FF000000|96</item>
<item id="ref-290">Série TV - Série d&#39;horreur|FFFFFACD|FF000000|46</item>
<item id="ref-291">Série TV - Série dramatique|FFFFFACD|FF000000|415</item>
<item id="ref-292">Série TV - Série érotique|FFFFFACD|FF000000|0</item>
<item id="ref-293">Série TV - Série fantastique|FFFFFACD|FF000000|482</item>
<item id="ref-294">Série TV - Série historique|FFFFFACD|FF000000|24</item>
<item id="ref-295">Série TV - Série hospitalière|FFFFFACD|FF000000|0</item>
<item id="ref-296">Série TV - Série humoristique|FFFFFACD|FF000000|1723</item>
<item id="ref-297">Série TV - Série jeunesse|FFFFFACD|FF000000|40</item>
<item id="ref-298">Série TV - Série musicale|FFFFFACD|FF000000|2</item>
<item id="ref-299">Série TV - Série policière|FFFFFACD|FF000000|2190</item>
<item id="ref-300">Série TV - Série politique|FF303030|FFF0F0F0|44</item>
<item id="ref-301">Série TV - Série réaliste|FFFFFACD|FF000000|77</item>
<item id="ref-302">Série TV - Série sentimentale|FFFFFACD|FF000000|168</item>
<item id="ref-303">Ski|FF303030|FFF0F0F0|2</item>
<item id="ref-304">Spectacle|FF303030|FFF0F0F0|11</item>
<item id="ref-305">Sport - |FF303030|FFF0F0F0|0</item>
<item id="ref-306">Sport - Athlétisme|FF303030|FFF0F0F0|0</item>
<item id="ref-307">Sport - Automobilisme|FF303030|FFF0F0F0|2</item>
<item id="ref-308">Sport - Basket-ball|FF303030|FFF0F0F0|0</item>
<item id="ref-309">Sport - Biathlon|FF303030|FFF0F0F0|33</item>
<item id="ref-310">Sport - Boxe|FF303030|FFF0F0F0|1</item>
<item id="ref-311">Sport - Catch|FF303030|FFF0F0F0|0</item>
<item id="ref-312">Sport - Cesta punta|FF303030|FFF0F0F0|8</item>
<item id="ref-313">Sport - Cyclisme|FF303030|FFF0F0F0|0</item>
<item id="ref-314">Sport - Fléchettes|FF303030|FFF0F0F0|0</item>
<item id="ref-315">Sport - Football|FF303030|FFF0F0F0|244</item>
<item id="ref-316">Sport - Formule 1|FF303030|FFF0F0F0|31</item>
<item id="ref-317">Sport - Formule 2|FF303030|FFF0F0F0|5</item>
<item id="ref-318">Sport - Formule 3|FF303030|FFF0F0F0|0</item>
<item id="ref-319">Sport - Formule E|FF303030|FFF0F0F0|0</item>
<item id="ref-320">Sport - Golf|FF303030|FFF0F0F0|52</item>
<item id="ref-321">Sport - Handball|FF303030|FFF0F0F0|0</item>
<item id="ref-322">Sport - Handisport|FF303030|FFF0F0F0|0</item>
<item id="ref-323">Sport - Hippisme|FF303030|FFF0F0F0|17</item>
<item id="ref-324">Sport - Hockey sur glace|FF303030|FFF0F0F0|0</item>
<item id="ref-325">Sport - Indycar|FF303030|FFF0F0F0|1</item>
<item id="ref-326">Sport - Marathon|FF303030|FFF0F0F0|1</item>
<item id="ref-327">Sport - MMA|FF303030|FFF0F0F0|6</item>
<item id="ref-328">Sport - Motocyclisme|FF303030|FFF0F0F0|1</item>
<item id="ref-329">Sport - Multisports|FF303030|FFF0F0F0|346</item>
<item id="ref-330">Sport - Padel|FF303030|FFF0F0F0|1</item>
<item id="ref-331">Sport - Pentathlon moderne|FF303030|FFF0F0F0|0</item>
<item id="ref-332">Sport - Pétanque|FF303030|FFF0F0F0|0</item>
<item id="ref-333">Sport - Poker|FF303030|FFF0F0F0|0</item>
<item id="ref-334">Sport - Rallye|FF303030|FFF0F0F0|5</item>
<item id="ref-335">Sport - Rugby|FF303030|FFF0F0F0|156</item>
<item id="ref-336">Sport - Rugby à 7|FF303030|FFF0F0F0|32</item>
<item id="ref-337">Sport - Ski freestyle|FF303030|FFF0F0F0|1</item>
<item id="ref-338">Sport - Snowboard|FF303030|FFF0F0F0|1</item>
<item id="ref-339">Sport - Triathlon|FF303030|FFF0F0F0|4</item>
<item id="ref-340">Sport - Voile|FF303030|FFF0F0F0|3</item>
<item id="ref-341">Sport - Volley|FF303030|FFF0F0F0|0</item>
<item id="ref-342">Sport - VTT|FF303030|FFF0F0F0|0</item>
<item id="ref-343">Sport de force|FF303030|FFF0F0F0|7</item>
<item id="ref-344">Sports extrêmes|FF303030|FFF0F0F0|0</item>
<item id="ref-345">Sports fun|FF303030|FFF0F0F0|10</item>
<item id="ref-346">Sports mécaniques|FF303030|FFF0F0F0|4</item>
<item id="ref-347">Téléfilm - |FFAFEEEE|FF000000|0</item>
<item id="ref-348">Téléfilm - Autre|FFAFEEEE|FF000000|0</item>
<item id="ref-349">Téléfilm - Feuilleton - Télénovela|FFAFEEEE|FF000000|0</item>
<item id="ref-350">Téléfilm - Téléfilm dramatique|FFAFEEEE|FF000000|0</item>
<item id="ref-351">Téléfilm - Téléfilm sentimental|FFAFEEEE|FF000000|0</item>
<item id="ref-352">Téléfilm biographique|FFAFEEEE|FF000000|3</item>
<item id="ref-353">Téléfilm catastrophe|FFAFEEEE|FF000000|1</item>
<item id="ref-354">Téléfilm d&#39;action|FFAFEEEE|FF000000|53</item>
<item id="ref-355">Téléfilm d&#39;animation|FFAFEEEE|FF000000|2</item>
<item id="ref-356">Téléfilm d&#39;aventures|FFAFEEEE|FF000000|17</item>
<item id="ref-357">Téléfilm de science|FFAFEEEE|FF000000|12</item>
<item id="ref-358">Téléfilm de science-fiction|FFAFEEEE|FF000000|6</item>
<item id="ref-359">Téléfilm de suspense|FFAFEEEE|FF000000|19</item>
<item id="ref-360">Téléfilm d&#39;espionnage|FFAFEEEE|FF000000|3</item>
<item id="ref-361">Téléfilm d&#39;horreur|FFAFEEEE|FF000000|7</item>
<item id="ref-362">Téléfilm dramatique|FFAFEEEE|FF000000|92</item>
<item id="ref-363">Téléfilm érotique|FFAFEEEE|FF000000|22</item>
<item id="ref-364">Téléfilm fantastique|FFAFEEEE|FF000000|7</item>
<item id="ref-365">Téléfilm historique|FFAFEEEE|FF000000|1</item>
<item id="ref-366">Téléfilm humoristique|FFAFEEEE|FF000000|14</item>
<item id="ref-367">Téléfilm mélodramatique|FFAFEEEE|FF000000|66</item>
<item id="ref-368">Téléfilm policier|FFAFEEEE|FF000000|55</item>
<item id="ref-369">Téléfilm pornographique|FFAFEEEE|FF000000|3</item>
<item id="ref-370">Téléfilm pour la jeunesse|FFAFEEEE|FF000000|9</item>
<item id="ref-371">Téléfilm romanesque|FFAFEEEE|FF000000|10</item>
<item id="ref-372">Téléfilm sentimental|FFAFEEEE|FF000000|179</item>
<item id="ref-373">Téléréalité|FF303030|FFF0F0F0|93</item>
<item id="ref-374">Triathlon|FF303030|FFF0F0F0|0</item>
<item id="ref-375">Variétés|FF303030|FFF0F0F0|1</item>
<item id="ref-376">Western|FF98FB98|FF000000|20</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
